readData {arf3DS4} | R Documentation

## read in a NIFTI/ANALYZE file.

### Description

readData reads in a NIFTI/ANALYZE file.

### Usage

    readData(filename)

### Arguments

`filename` | Name of the file to be read in.

### Value

Returns an object of class `fmri.data`.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### References

See the Nifti homepage (http://nifti.nimh.nih.gov/) for more information on the nifti filetype.

### See Also

`fmri.data`

[Package arf3DS4 version 2.5-10 Index]